Reference (v1)DomainsSubdomains eines Accounts auslesenVersion: API v1On this pageSubdomains eines Accounts auslesen GET/v1/accounts/{accountIdentifier}/domains/{domainIdentifier}/subdomainsTry it outAPI versionv1Request methodGETOperation ID listSubdomainsByDomainLiefert alle verfügbaren Subdomains eines AccountsRequest Path parametersrequiredaccountIdentifierstringrequiredName oder ID eines AccountsdomainIdentifierstringrequiredVollständiger Name der DomainResponses OK200Formatapplication/jsonDescriptionListe der SubdomainsArray[*objectuidintegerfullNamestringtargetstringnamestring]Content-Type: application/json[ { "uid": 123, "fullName": "string", "target": "string", "name": "string" }]{ "type": "array", "items": { "title": "Subdomain", "type": "object", "properties": { "uid": { "type": "integer", "readOnly": true }, "fullName": { "type": "string", "readOnly": true }, "target": { "type": "string" }, "name": { "type": "string" } } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/accounts/string/domains/string/subdomains